# FileSystemConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arn** | **str** |  | [optional] 
**local_mount_path** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.file_system_config import FileSystemConfig

# TODO update the JSON string below
json = "{}"
# create an instance of FileSystemConfig from a JSON string
file_system_config_instance = FileSystemConfig.from_json(json)
# print the JSON string representation of the object
print(FileSystemConfig.to_json())

# convert the object into a dict
file_system_config_dict = file_system_config_instance.to_dict()
# create an instance of FileSystemConfig from a dict
file_system_config_from_dict = FileSystemConfig.from_dict(file_system_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


